/* CSS Document */


.produkty h1
{
  display: block;
  float: left;
  margin-top: 45px;
  margin-bottom: 10px;
}

.temata h2
{
  font-weight: bold;
  margin-left: 20px;
}

.temata h2:first-child
{
  margin-top: 0px;
}

.temata h3
{
  font-weight: normal;
  margin-left: 20px;
  margin-top: 5px;
  color:#6C6C6A;
}

.temata h3:first-child
{
  margin-top: 0px;
}

/* ----- produkty ----- */

.produkty 
{
  width: 945px;
  _width: 1000px;
  float: left;
  text-align: left;
  padding: 0 0 0 55px; 
  height: 589px;
}

.produkty a.produkt img
{
  margin:30px 25px 30px 25px;
}

.produkty .odsazeny
{
  margin-left: 50px;
}


/* ----- temata ----- */
.temata
{
  float: left;
  width: 258px;
  height: 520px;
  margin: 45px 20px 0 0;
  text-align: left;
  border-left: 1px solid #59b1e1;
}

.temata ul
{
  list-style: none;
  margin: 8px 0 5px 0;
  padding-left: 20px;  
}

#telo .temata ul li
{
  margin: 0;
  padding: 0 0 0 24px;
  color: #5eabda;
  font-size: 15px;
  line-height: 28px;
  position: relative;

}

#telo .temata ul li img
{
   position: absolute;
   top: 0px;
   left: 0px;
}